Subject: Rice Donation re: Jeff's Speaking Engagement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 08:02:00 -0800 (PST)

Hi Christie and Alhamd,

I spoke with Mark and Steve (as Steve is the Rice contact and must be 
comfortable with our donation) and we have decided that Enron's 
contribution/donation will be $5K - as the ONLY difference between the $10K 
and $5K donation is in the amount of complimentary passes Enron receives for 
the event.  For a $10K donation we receive 10 passes and for a $5K donation 
we receive.....take a guess.......you're right..... 5 complimentary passes.  

If we need additional passes we should be able to leverage Rice for some as 
we've given them tons of money.

Regards,

Cindy